/*



Theme Name: Barcelona Restaurant



Description: Barcelona Child Theme



Author: Paul Farrell



Template: twentyeleven



*/




@import url("../twentyeleven/style.css");

/* MARGINS ON A SINGLE COLUMN PAGE */

.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 auto;
	width: 85.9%;
}

/* MARGINS ON A SIDEBAR PAGE */

#secondary {
    float: right;
    margin-right: 4.6%;
    width: 20.8%;
}


/*  MAKE CHANGES TO NAVIGATION BAR  */



#access {

   /* background: #1b370f; */

   /* background: -moz-linear-gradient(#3E6C2C, #0C2404) repeat scroll 0 0 transparent; */

background: -moz-linear-gradient(#3a2d1f, #503e2d) repeat scroll 0 0 transparent;

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33a2d1f', endColorstr='#503e2d');

}



#access a {

    font-family: sans-serif;

    font-size: 1.3em;

    color: #C8BE9A;

    display: block;

    line-height: 30px;

    padding: 0 1.2125em;

    text-decoration: bold;

    border-left: 1px solid #776445;  

    border-right: 1px solid #000000;  

}

/* Change menu item bg colour and text colour when item hovered over*/
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #F9F3EB;
	color:#4D3C2B; (use the Hex code for whatever colour you want the menu text to be e.g. #FFF for white, #000 for Black etc)
}

/* MOVE DROP DOWN MENUS AFTER MAKING MENU BAR SMALLER */



#access ul ul {

    position: absolute;

    top: 30px;
}


/*  FOOTER MENU COLOR .. AND POSSIBLY OTHER LINKS   */

a {
    color: #A39459;
}




/* REMOVE BORDERS FROM DROP DOWN MENU */

#access ul ul a {

    border-right: none;

    border-left: medium none;

}

/* REMOVE HORIZONTAL RULE AT BOTTOM OF CONTENT */

.hentry, .no-results {
    border-bottom: none;
}

/*  CHANGE SIZE AND COLOR OF H1 */



.entry-content h1  {

    color: #525252;

    font-size: 20px;

    font-family: verdana;

    font-weight: normal;

}



.widget {

  /* border-radius: 7px;

  border: 1px double #fff;

  Background-color: #D6D3CE;

  box-shadow: 0 1px 4px rgba(0, 0, 0, 1.0);

  filter: progid:DXImageTransform.Microsoft.Shadow(color='#464646', Direction=135, Strength=3);  */

  clear: both;

  margin: 0 0 2.2em;

  padding-left: 10px;

  padding-right: 10px;

  padding-bottom: 10px;

  padding-top: 5px;



}







.widget-area {

    color: #A39459;
    font-size: 12px;

    margin-top: 83px;

}



.widget-title {

color: #6E2C36;

font-family: sans-serif;

font-size: 11px;

font-weight: bold;

letter-spacing: 0.1em;

line-height: 2.6em;

padding-left: 0px;

text-transform: uppercase;

text-decoration:underline

}




#page {

    margin: 2em auto;

    max-width: 1000px;

    background: #f4ecdf;

    box-shadow: 0 1px 10px rgba(0, 0, 0, 1.0);

    filter: progid:DXImageTransform.Microsoft.Shadow(color='#464646', Direction=135, Strength=3);

}



/* CHANGE APPEARANCE OF TWO-COLUMN PAGE TITLES */

.entry-title {

    color: #346E39;
    font-size: 26px;
    line-height: 1.5em;
    font-family: 'Tangerine',cursive;
    font-size: 65px;
    font-weight: 400;
    border-bottom: 1px solid #DBD8B5;
    padding-bottom: 0px;

}


/* CHANGE APPEARANCE OF ONE-COLUMN PAGE TITLES */

.singular .entry-title {

    color: #346E39;
    font-size: 26px;
    line-height: 1.5em;
    font-family: 'Tangerine',cursive;
    font-size: 65px;
    font-weight: normal;
    border-bottom: 1px solid #DBD8B5;
    padding-bottom: 0px;

}



.singular.page .hentry {

    padding: 0 0 0;

}



#branding {

    border-top: 0px solid #BBBBBB;

    padding-bottom: 10px;

    position: relative;

    z-index: 2;

}







/*  CHANGE APPEARANCE OF THE FOOTER   */



#site-generator {

    background: none repeat scroll 0 0 #413323;

    border-top: 1px solid #770100;

    color: #FFFFFF;

    font-size: 12px;

    line-height: 2.2em;

    padding: 2.2em 0.5em;

    text-align: center;

}

#site-generator a {

    color: #dbd8b5;

    font-weight: bold;

}



/* STYLE INFORMATION TABLES */



.entry-content table, .comment-content table {

    margin: 0 0 1.625em;

    width: 100%;

}



.entry-content th, .comment-content th {

    color: #0C2404;

    font-size: 14px;

    font-weight: bold;

}



.entry-content td, .comment-content td {

border-top: 1px solid #DDDDDD;

padding: 5px 10px 5px 10px;

}



 



table, caption, tbody, tfoot, thead, tr, th, td {

    margin: 0;

    padding: 0;

    border: 0;

    outline: 0;

    font-size: 100%;

    vertical-align: baseline;

    background: transparent;

}





.info-table

{ border-top: 1px solid #DDDDDD;

border-bottom: 1px solid #DDDDDD;

box-shadow: 0 1px 4px rgba(0, 0, 0, 1.0);

filter: progid:DXImageTransform.Microsoft.Shadow(color='#464646', Direction=135, Strength=3);

}



.info-th

{font-family: trajan pro;

font-weight: bold;

padding-left: 10px;

}



.info-td-bold

{font-family: arial;

font-size: 12px;

font-weight: bold;

background-color: #F2F2E6;

}



.info-td

{font-family: arial;

font-size: 12px;

background-color: #F2F2E6;

}



.theme-light.slider-wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 10px;
}












